Bug 1279449 - Nodes devices show huge icons
Nodes devices show huge icons
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Eric Winchell
Marius Cornea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 08:32 EST by Marius Cornea
Modified: 2015-12-08 08:45 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.5.0.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:45:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nodes devices (85.24 KB, image/png)
2015-11-09 08:32 EST, Marius Cornea
no flags Details

  None (edit)
Description Marius Cornea 2015-11-09 08:32:20 EST
Created attachment 1091747 [details]
nodes devices

Description of problem:
The nodes devices list show huge icons. 

Version-Release number of selected component (if applicable):
5.5.0.9-beta2.20151102161742_5530c9a

How reproducible:
100%

Steps to Reproduce:
1. Add Opnestack Platform Director provider 
2. Run SmartState analysis on one of the associated nodes
3. Go to the node details
4. Go to Devices 

Actual results:
The list shows huge icons for devices.

Expected results:
The list shows regular icons for devices.

Additional info:
Attaching screenshot.
Comment 4 CFME Bot 2015-11-10 12:44:12 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/b1de71f65cf9d9a6d0fa8ea8b86be937a99995f6

commit b1de71f65cf9d9a6d0fa8ea8b86be937a99995f6
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Tue Nov 10 10:02:00 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Tue Nov 10 10:02:00 2015 -0500

    resize images display to form-horizontal class forms
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1279449
    Issue: #5367

 app/assets/stylesheets/patternfly_overrides.scss | 7 +++++++
 1 file changed, 7 insertions(+)
Comment 5 CFME Bot 2015-11-12 15:34:08 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=edced0ba1264b0a1a4474cc4bf1e5ec216f61a09

commit edced0ba1264b0a1a4474cc4bf1e5ec216f61a09
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Tue Nov 10 10:02:00 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Wed Nov 11 13:38:46 2015 -0500

    resize images display to form-horizontal class forms
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1279449
    Issue: #5367

 app/assets/stylesheets/patternfly_overrides.scss | 7 +++++++
 1 file changed, 7 insertions(+)
Comment 6 Marius Cornea 2015-11-20 13:26:27 EST
Verified in 5.5.0.11
Comment 8 errata-xmlrpc 2015-12-08 08:45:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.